vendredi 17 mai 2013,
Bonsoir,

Le vendredi 17 mai 2013 à 17:11:47, thamis@... a écrit :

> Pour contourner le problème j'ai commenter la ligne dans le fichier sql de
> mise à jour, ai-je bien fait où ce n'est pas normal d'avoir ce message
> d'erreur lors du passage de la version 0.74 à 0.74.2 ?

En fait, la structure des tables de la version 0.7.4 et 0.7.4.2 sont
identiques. Il ne faut pas faire une mise à jour mais écraser les fichiers
de la 0.7.4 par ceux de la 0.7.4.2 (avec sauvegarde préalable).

Une fois que c'est fait, il faut installer le plugin Admintools version 1.3
en détruisant le précédent éventuellement (pour que ça soit propre), lancer
le plugin et utiliser le bouton "Réinitialiser la configuration des
champs".

A+

Roland


_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à